RubyGems Navigation menu

fog-dynect 0.5.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Versiones:

  1. 0.5.0 - April 28, 2021 (20 KB)
  2. 0.4.0 - March 18, 2019 (20 KB)
  3. 0.3.0 - January 02, 2018 (20 KB)
  4. 0.2.0 - October 21, 2016 (20 KB)
  5. 0.1.0 - September 16, 2016 (20 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (3):

dependencias de Development (3):

Propietarios:

Subida por:

Autores:

  • Wesley Beary, The fog team

SHA 256 checksum:

9e5bfb38931ed27d9077149b3e7504c895bb991605ef34edafa8b97e279f85e9

Total de descargas 25.836.367

Para esta versión 317

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: